body {
	margin: 0px;	
	padding: 0px;
}

img {
	border: none;
}

#header {
	background: url(.././pics/header_bg.png) bottom left repeat-x;
	height: 55px;
}

/* ack \*/
* html #header {
	height: 55px;
}

#header #fasthostslogo {
	margin: 8px 0px 0px 29px;	
	vertical-align: -10px;

}

#header #termsofservicetext {
	margin-left: 39px;
}


#header #buttons{
	float: right;
	padding: 15px 20px 0 0;
}

#header #buttons a {
	color: #fff;
	font: bold  11px arial !important;
}

#header #buttons input {
	background-color: buttonface;
	background-image: /**/url(./../pics/grad-grey.gif);
	height: 19px;
	color: #333366;
	font: bold 11px arial;
	border: solid #858C97 1px;
	cursor: pointer;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}

/* Left hand nav */

#sidemenu {
	border: solid #F0F0F0 1px; /* Fix for Mozilla putting a gap about this div */
	width: 169px;
	background-color: #F0F0F0;
	text-align: right;
	float: left;
}

#sidemenu ul {
	list-style: none;
	margin: 0px 10px 140px 0px;
	padding: 0px;
}

#sidemenu ul li {
	font: bold 11px arial;
	border-top: solid #DBDBDB 1px;
	margin: 0px !important;
	padding: 0px !important;
}

#sidemenu ul li a {
	color: #000;
	text-decoration: none;	
	display: block;
	height: 25px;
	padding-top: 7px;
	margin: 0px;
}

#sidemenu ul li a.selected, #sidemenu ul li a:hover {
	color: #4D599C;	
}

#sidemenu ul li#last {
	border-bottom: solid #DBDBDB 1px;
}

/* Main content area */

#contentarea {
	float: left;
	width: 360px;
	height: 425px;
	font: 11px arial;
	padding: 20px 23px 20px 23px;
	overflow: auto;
}

/* IE only */
* html #contentarea {
	width: 431px;	
	height: 425px;
}

#contentarea h1 {
	font: bold 13px arial;
	color: #4D599C;
	margin-top: 0px;
	padding-top: 8px;
}

#contentarea h4 {
	font: bold 11px arial;
}

#contentarea a {
	color: #4D599C;
	text-decoration: underline;
}

#contentarea .bold {
	font-weight: bold;	
}

.pleasenote {
	background: #f2f2f2;
	margin-top: 35px;
	padding: 6px 6px 6px 8px;
}

.printonly {
	display: none;	
}